Subject: [Adslmib] RE: Internal WG Review: Recharter of ADSL MIB (adslmib)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 25 Aug 2003 13:06:43 +0200

I will let Mike Sneed respond to this.
Byt my understanding is that the WG did not make good (any?)
progress on getting implementation reports.

Mike ?

Thanks,
Bert 

> -----Original Message-----
> From: C. M. Heard [mailto:[email-masked]]
> Sent: zaterdag 23 augustus 2003 18:51
> To: [email-masked]
> Subject: Re: Internal WG Review: Recharter of ADSL MIB (adslmib)
> 
> 
> Regarding the following:
> 
> On Tue, 19 Aug 2003, IESG-Secretary wrote:
> > A new charter for the ADSL MIB (adslmib)
> > in the Operations and Management Area
> > of the IETF is being considered.
> > The draft charter is provided below for your review
> > and comment.
> > 
> > The IETF Secretariat
> > 
> > 
> > ADSL MIB (adslmib)
> > ---------------------
> > + lines with a + sign are new text
> > - lines with a - sign will be removed from charter
> > 
> >  Description of Working Group:
> [ ... ]
> > - In addition, the group will continue to work on the 
> promotion of the
> > - ADSLMIB, the ADSL Extension MIB, and the HDSL2/SHDSL MIB 
> through the
> > - IETF standards process.
> 
> I'm curious as to why this is being removed.  The WG charter currently
> lists three RFCs, all at Proposed standard:
> 
> Definitions of Managed Objects for the ADSL Lines (RFC 2662,
> August 1999)
> 
> Definitions of Managed Objects for HDSL2 and SHDSL Lines (RFC 3276,
> May 2002)
> 
> Definitions of Extension Managed Objects for Asymmetric Digital
> Subscriber Lines (RFC 3440, December 2002)
> 
> Does it mean that the WG will no longer attempt to advance these
> specifications to Draft Standard?
> 
> Mike Heard
> 
> 
> _______________________________________________
> This message was passed through 
> [email-masked], which is a sublist of 
> [email-masked]. Not all messages are passed. Decisions on what 
> to pass are made solely by Raffaele D'Albenzio.
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: "Michael Sneed" <[email-masked]>
Date: Mon, 25 Aug 2003 09:22:36 -0400

There has been no call to advance the documents on the mailing list, and 
though at the time I requested implementation reports there were a number of 
implementations  there were none sufficiently advanced to permit advancing 
the documents. I expect the situation may have changed in the time since we 
went for reports, although some of the implementation reports were from 
companies and/or products that no longer exist.

I haven't heard a call to totally remove the advancement of the documents 
from the charter; there just hasn't been much interest from the community. I 
certainly don't have a problem with leaving this in the charter, if the WG 
agrees.   Certainly the milestones will need to be updated.

>From: "Wijnen, Bert (Bert)" <[email-masked]>
>To: "C. M. Heard" <[email-masked]>
>CC: "Mike Sneed (E-mail)" <[email-masked]>,        "Adslmib 
>(E-mail)" <[email-masked]>
>Subject: [Adslmib] RE: Internal WG Review: Recharter of ADSL MIB (adslmib)
>Date: Mon, 25 Aug 2003 13:06:43 +0200
>

_________________________________________________________________
Get MSN 8 and enjoy automatic e-mail virus protection.  
http://join.msn.com/?page=features/virus